﻿.navbar-logo {
    float: left;
    margin: 12px 20px;
}
.info .right-info .time {
    font-size: 15px;
    line-height: 23px;
}
.pb-2, .py-2 {
    padding-bottom: 0.5rem !important;
}
.w-100 {
    width: 100% !important;
}
.btn-outline-success {
    color: #28a745;
    background-color: transparent;
    background-image: none;
    border-color: #28a745;
}
#tags span {
    display: inline-block;
    padding: 1px 6px 1px 6px;
    background-color: #eceff0;
    border-radius: 3px;
    margin-right: 7px;
    margin-top: 10px;
}
#tags span a {
    color: #919191;
    font-size: 15px;
}
.btn-block {
    display: block;
    width: 100%;
}

.btn-outline-primary:active, .btn-outline-primary.active, .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #e62117;
    border-color: #e62117;
}
.btn-outline-primary {
    color: #e62117;
    background-color: transparent;
    background-image: none;
    border-color: #e62117;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #e62117;
    border-color: #e62117;
}
.btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 3px rgba(230, 33, 23, 0.5);
}
* {border-radius: 0 !important}
::-moz-selection {
background: #000;
color: #fff;
}
::selection {
background: #000;
color: #fff;
}

p {
	padding: 0px 5px;
	font-size: 14pt;
	text-align:justify;
}

#des {
    overflow: hidden;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    line-height: 20px;
    margin-bottom: 0;
    word-break: break-all;
}

h3 {
	font-size: 14pt;
	text-align:justify;
}

a:hover { 
text-decoration: none !important;
}
img{
max-width:100% !important;
clear:both;
vertical-align:middle
}
img:hover{opacity:.85000002384185791015625}

body {
	background-color: #e4e6e9 !important;
	min-height: 100%;
	font-family:tyvncms,sans-serif !important;
	font-size:14pt;
	line-height:1.6;
	color:#333;
	overflow-x: hidden;
}

h2 {
font-family:tyvncms,sans-serif !important;
}
button#menu-toggler.db {
  padding-top: 4.2px;
  padding-bottom: 3px;
}
i.fa.fa-th-large.bdk {
  color: white;
  font-size: 25px;
}
.nav-list a .badge, .nav-list a .label {
  position: absolute;
  top: 9px;
  right: 10px;
  opacity: .88;
  font-size: 12px;
  padding-left: 6px;
  padding-right: 6px;
}
.badge.badge-primary, .badge-primary {
  background-color: #428bca!important;
  border-radius:10px!important
}

.video__list-item {
  margin: 0 0 10px 0;
  padding: 0;
  position: relative;
}
.video__list-item img {
  width: 100%;
  height: 110px !important;
}


.video__list-item_firstpost {
  margin: 0 0 10px 0;
  padding: 0;
  position: relative;
}
.video__list-item_firstpost img {
  width: 100%;
  height: 231px !important;
}

.video__list-item-h2 {
cursor:pointer;
position:relative;
width:auto
}


.video__list-item-h2 .first_item_time{
  background-color:rgba(22, 153, 247, 1);
  color: #FFFFFF;
  font-size: 12px;
  right: 0;
  line-height: 13px;
  padding: 4px;
  position: absolute;
  top: 0;
}


.video__list-item-h2 .time {
  background-color: rgba(22, 153, 247, 0);
  color: rgba(255, 255, 255, 0);
  font-size: 12px;
  line-height: 13px;
  padding: 4px;
  position: absolute;
  right: 0;
  top: 0;
}

.video__list-item-h2 a:hover .time{
  background-color:rgba(22, 153, 247, 1);
  color: #FFFFFF;
  font-size: 12px;
  right: 0;
  line-height: 13px;
  padding: 4px;
  position: absolute;
  top: 0;
}

.video__list-item-h2 .duration {
  background-color: rgba(236, 82, 82, 0.8);
  color: #fff;
  font-size: 11px;
  left: 0px;
  line-height: 13px;
  padding: 2px;
  position: absolute;
  top: 0px;
}

.video__list-item-h2 .list-caption {
background-color:rgba(0,0,0,0.7);position:absolute;color:#fff;
z-index: 100;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
.video__list-item-h2 .simple-caption {
width:100%;display:block;
}
.video__list-item-h2 .simple-caption .caption-title {padding: 8px; font-weight: normal !important}
.video__list-item-h2 .simple-caption .caption-title:hover {color: #5cb85c;}
.video__list-item-h2:hover .simple-caption {
-moz-transform: translateY(-100%);
-o-transform: translateY(-100%);
-webkit-transform: translateY(-100%);
transform: translateY(-100%);
}
  .thumbnail {
box-shadow: 0 2px 5px rgba(194, 18, 18, 0.3);
-moz-box-shadow: 0 2px 5px rgba(3,3,3,0.3);
-webkit-box-shadow: 0 2px 5px rgba(3,3,3,0.3);
border: 2px solid #FFF;
}
h2.caption-title {
	font-size:15px
}
h2.item-title {
  line-height: 1.5em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
}
.item-title {
  position: absolute;
  bottom: -10px;
  left: 0px;
  right: 0px;
  padding: 8px 10px;
  color: #fff;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.7) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(0, 0, 0, 0.52)), color-stop(100%,rgba(0, 0, 0, 1)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.48) 30%,rgba(76, 76, 76, 1) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.7) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.33) 30%,rgba(18, 18, 18, 0.86) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
}
.play {
position: absolute;
top: 35%;
right: 46%;
color: rgba(255, 255, 255, 0.1);
}

.video__list-item-h2 a:hover .fa-play-circle-o{
	color:#fff;
	opacity:0.9;
	transition:all 500ms ease;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.sub-play {
  position: absolute;
  top: 35%;
  right: 46%;
  color: rgba(255, 255, 255, 0.1);
}

.video-list-thumbs .col-sm-6, .video-list-thumbs  .col-xs-6, .video-list-thumbs  .col-md-3, .video-list-thumbs  .col-md-4, .video-list-thumbs  .col-sm-12, .videos__grid .col-sm-6, .videos__grid  .col-xs-6, .videos__grid  .col-md-3, .videos__grid  .col-md-4, .videos__grid  .col-sm-12{
  position: relative;
  min-height: 1px;
  padding-right: 5px !important;
  padding-left: 5px !important;
}

#scroll-top{bottom: 75px;position: fixed;right: 15px;z-index: 999;font-size: 30px}
#scroll-top a {color: #ff4500;text-decoration: none;}
#footernav {bottom: 0;position: fixed;left: 15px;z-index: 999;}

.logo {
  position: relative;
  display: block;
  padding: 0 0px 0 10px;
  margin-top: -8px;
  margin-bottom: -5px;
}
.logo img, .logo2 img {
    width: 200px;
    height: 50px;
}

.logo2 {
  position: relative;
  display: block;
  padding: 20px 0 5px 10px;
}

.hide-text{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

.ease-all{
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

/* Social Icons */

.social{
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.social li a.home{
box-shadow: inset 0 0 0 40px #f0ad4e;
-webkit-box-shadow: inset 0 0 0 40px #f0ad4e
}
.social li a.fb{
box-shadow: inset 0 0 0 40px #0D63B6;
-webkit-box-shadow: inset 0 0 0 40px #0D63B6;

}
.social li a.gplus{
box-shadow: inset 0 0 0 40px #d9534f;
-webkit-box-shadow: inset 0 0 0 40px #d9534f;
}
.social li a.tw{
box-shadow: inset 0 0 0 40px #5bc0de;
-webkit-box-shadow: inset 0 0 0 40px #5bc0de;
}

.social li a {
  display: inline-block;
  float: left;
  width: 35px;
  height: 35px;
  margin-right: 1rem;
  text-align: center;
  padding-top: 8px;
  /*-webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px !important;*/
  color: #fff;
}

.social li a.home:hover {
	-webkit-box-shadow: inset 0 0 0 2px #f0ad4e;
	-moz-box-shadow: inset 0 0 0 2px #f0ad4e;
	-o-box-shadow: inset 0 0 0 2px #f0ad4e;
	-ms-box-shadow: inset 0 0 0 2px #f0ad4e;
	box-shadow: inset 0 0 0 2px #f0ad4e;
	color: #d9534f;
}
.social li a.fb:hover {
	-webkit-box-shadow: inset 0 0 0 2px #0D63B6;
	-moz-box-shadow: inset 0 0 0 2px #0D63B6;
	-o-box-shadow: inset 0 0 0 2px #0D63B6;
	-ms-box-shadow: inset 0 0 0 2px #0D63B6;
	box-shadow: inset 0 0 0 2px #0D63B6;
	color: #0D63B6;
}
.social li a.gplus:hover {
	-webkit-box-shadow: inset 0 0 0 2px #d9534f;
	-moz-box-shadow: inset 0 0 0 2px #d9534f;
	-o-box-shadow: inset 0 0 0 2px #d9534f;
	-ms-box-shadow: inset 0 0 0 2px #d9534f;
	box-shadow: inset 0 0 0 2px #d9534f;
	color: #d9534f;
}
.social li a.tw:hover {
	-webkit-box-shadow: inset 0 0 0 2px #5bc0de;
	-moz-box-shadow: inset 0 0 0 2px #5bc0de;
	-o-box-shadow: inset 0 0 0 2px #5bc0de;
	-ms-box-shadow: inset 0 0 0 2px #5bc0de;
	box-shadow: inset 0 0 0 2px #5bc0de;
	color: #5bc0de;
}

.contents {
  padding: 0;
}

.active2 {
    border-right:4px solid #428bca;
}

#logo {
font-weight: bold;
color: #f00;
}

.widget-title{
background-color:#fff;
font-weight:700;
color: #473E3E;
padding:10px;
border:1px solid #eee;
}
.panel-default>.widget-title{
border:none!important;
border-bottom:1px solid #eee !important;
}
#right-sidebar > .panel-default >.widget-title {
  border-bottom: 1px solid #D5D5D5 !important;
}
.dropdown-menu>li>a {
white-space: nowrap;
border-bottom: 1px solid #eee;
}

@media (max-width: 767px), @media (max-width: 500px){

.dropdown-menu>li>a {
  white-space: nowrap;
  border-bottom: 1px solid #242424;
}
}
@media (min-width: 768px) {
.navbar-right {
  float: right!important;
  margin-right: 0!important;
}
}
.___h2-video-logo {
  border-radius: 5px !important;
  position: absolute;
  z-index: 200;
  right: 2px;
  margin: 2px 0;
  outline: none;
}
.___h2-video-logo img {
  width: 100%;
  height:45px
}
#lightsVideo {
position:relative;
z-index:101;
}
#lightsVideo_wrapper {
  position: relative;
  width: 100%;
  height: 100%!important
  }
#switch {
  text-align: left;
  position: relative;
  display: block;
}
#switch a {
  color: #8E8E8E;
}
#media-player-box_wrapper:hover .lightSwitcher {
  position: absolute;
  z-index: 101;
  right: 145px;
  font-size: 11px;
  margin-top: -26px;
  background: rgba(47, 47, 47, 1);
  background-repeat: no-repeat;
  background-position: left;
  padding: 1px 3px 1px 3px;
  outline: none;
  text-decoration: none;
}

#media-player-box_wrapper:hover .expand-player {
  position: absolute;
  margin-top: -26px;
  right: 200px;
  z-index: 101;
  background: rgba(47, 47, 47, 1);
  padding: 1px 3px 1px 3px;
  color: #8E8E8E;
  font-size: 11px;
  cursor: pointer;
}

.turnedOff {
color:#ffff00 !important;
}
#lightsoff {
background:#000;
opacity:0.9;
filter:alpha(opacity=90);
position:absolute;
left:0;
top:0;
bottom:0;
width:100%;
height:100% !important;
z-index:1;
}

 iframe#lightsVideo{
	 position: relative;
	 height: 480px; 
  }
.video_margin {
	margin-top:5px
}

#media-player-box_wrapper {
  position: relative;
  height:480px
}

@media (max-width: 767px), @media (max-width: 500px){
#media-player-box_wrapper {
  position: relative;
  width: 100%;
}

}

@media (max-width: 480px) and (min-width: 320px){
.video-list-thumbs div h2 {
font-weight: normal !important;
}
#media-player-box_wrapper {
  position: relative;
  width: 100%;
 /* height: 250px !important;*/
}
}

.form-group {
  margin-bottom: 5px !important;
}
}


#h-tab > .nav > li.active > a, .sidebar .nav > li.active, #h2-tab > .nav > li.active > a, .sidebar .nav > li.active {
background: #428bca !important;
color: #fff !important;
border: 1px solid #428bca !important;
}
#h2-tab > .nav-tabs, #h-tab > .nav-tabs {
background: #fff !important;
border-bottom: 3px solid #428bca;
font-weight: 700;
}

#h-tab > .nav>li>a:focus, #h-tab > .nav>li>a:hover, #h2-tab > .nav>li>a:focus, #h2-tab > .nav>li>a:hover  {
  text-decoration: none;
  background-color: #428BCA!important;
  color: #fff!important;
}
.nav-tabs.nav-justified>li {
  border-right: 1px solid #E4E4E4;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #FFF!important;
  cursor: default;
  background-color: #428BCA!important;
  border: 1px solid #428BCA!important;
  border-bottom-color: transparent;
}


.nav-tabs>li {
  float: left;
  margin-bottom: 0px!important;
  border-right: 1px solid #DFDFDF;
}

h1.title {
  font-size: 16pt;
  color: #DA504C;
  margin: 0;
  font-weight: 700;
  line-height: 1.6;
}

.download_note h2 {
  font-size: 15px;
  color: #4CA4DA;
  margin: 0;
  font-weight: 700;
  display: inline;
}

.__dl { 
   background: rgba(255,0,0,0.5);  
   }
.__dl a{ 
  color:#fff 
   }
@-webkit-keyframes blinker { 
    0% { background: rgba(255,0,0,0.5); }
    50% { background: rgba(255,0,0,0); }
    100% { background: rgba(255,0,0,0.5); }
/*
  from { opacity: 1.0; }
  to { opacity: 0.0; }*/
}
.css3-blink {

    -webkit-animation-direction: normal;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: blinker;
    -webkit-animation-timing-function: ease;   
  /*-webkit-animation-name: blinker;  
  -webkit-animation-iteration-count: infinite;  
  -webkit-animation-timing-function: cubic-bezier(1.0,0,0,1.0);
  -webkit-animation-duration: 2s; */
}
.css3-blink a {
   color:#fff
}

.fb_like {
  border:none !important; 
  overflow:hidden; 
  height:21px !important; 
  width:85px !important;
  background-color: rgba(255,255,255,0.5);
}
.vds {
  position:relative
}
.box-lable{cursor:pointer;position:relative;overflow:hidden;width:auto}
.box-lable .time {
background-color: rgba(27, 158, 239, 0.84);
position: absolute;
color: #fff;
}
.box-lable .time-caption{height:auto;display:block;text-align:center;top:0;left:0; padding:2px;font-size:12px}
.box-lable .time-caption a{color:#fff}

.box-lable .duration{background-color:rgba(37, 29, 29, 0.86);position:absolute;color:#fff;font-size:12px}
.box-lable .duration-caption{height:auto;display:block;text-align:center;top:0;right:0; padding:2px}
.box-lable .duration-caption a{color:#fff}

.box-lable .title {
  background-color: rgba(19, 19, 19, 0.9);
  position: absolute;
  color: #B5B5B5;
}
.box-lable .title-caption {
height:auto;width:100%;display:block;text-align:center;bottom:0; padding:2px;
/*text-shadow:0px 0px 8px #fff;
white-space: nowrap; overflow: hidden;
text-overflow: ellipsis;*/
font-weight: 700
}
.box-lable .title-caption a { color: #fff}
.info {
  border: 1px solid #dfdfdf;
  padding: 10px;
  margin-bottom: 3px;
  color: #7f7f7f;
  background: #fff;
  overflow: hidden;
}
.info .left-info{
float:left;
line-height:23px;
}

.info .right-info {
  float: right;
  text-align: right;
}
.info .right-info .viewCount {
  font-size: 15px;
  line-height: 25px;
}
.popular_title span{
margin-bottom:1px;
font-size:13px;
line-height:18px;
overflow:hidden;
display:-webkit-box;
-webkit-line-clamp:2;
-webkit-box-flex:1;
-webkit-box-orient:vertical
}


a.popular_channel_title {
  line-height: 1.5em;
  overflow: hidden;
  text-overflow: ellipsis;
}

.thumbnail {
  display: block;
  padding: 0 !important; 

}
.popular-thumb {
  margin: 0;
  overflow: hidden;
  border-bottom: 1px solid #eee;
  padding: 8px;
}

.popular-thumb img {
  width: 110px;
  height: 85px;
  float: left;
  margin-right: 5px;
  margin-top: -11px;
  margin-bottom: -11px;
}

img.rate {
width: auto !important; height: auto !important;border: none
}

.box-popular {cursor:pointer;position:relative;overflow:hidden;width:auto;float:left}
.box-popular .time-caption {
  font-size: 13px;
  height: auto;
  display: block;
  text-align: center;
  bottom: 0;
  right: 5px;
  padding: 2px;
}
.box-popular .time {
  background-color: rgba(13, 13, 13, 0.68);
  position: absolute;
  color: #fff;
}
.box-popular .live {
    background-color: rgb(224 26 26 / 68%);
    position: absolute;
    color: #fff;
}
.video-info {
	font-size:13px;
	color: #6f6f6f;
}

.box-lable .rate{background: transparent;position:absolute;}
.box-lable .rate-caption{height:auto;display:block;text-align:center;top:0;left:0;}
.box-lable .rate-caption img, {width: auto !important; height: auto !important}
.lable_post {
padding: 0;
position: relative;
-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.66) !important;
border: 4px solid #FFFFFF !important;
background: none repeat scroll 0 0 #ddd;
}
.lable_post img {width: 100%}
.bdr {
 border-top: 1px solid #eee
}
.bdr2 {
 border-bottom: 1px solid #eee
}
.list-group-item-contents {
  position: relative;
  display: block;
  padding: 10px 15px;
  background-color: #fff;
  overflow:hidden
}
.list-group-item-tab-img {border: 1px solid #d5d5d5;border-top:none;border-bottom:none;padding:15px;  background: #fff;}
.list-group-item-tab-img img {
  padding-right: 5px;
  width: auto;
  height: 100px;
}
.list-group-item-tab {border: 1px solid #d5d5d5;border-top:none;padding:15px;  background: #fff;}
.list-group-item-tab_right-sidebar {
border-top:none;
padding:1px;  
background: #fff;
}
.yt {color: #d9534f !important}
#loading img{
    width: 30px;
    height: auto;
}
.online a.label {
border-radius: 50% !important
}
.dl-text {
         font-size: 12px;
		 color: #8f8f8f
}

.ui-helper-hidden-accessible {
display:none
}
.ui-autocomplete {
width:0;
background-color:rgba(255, 255, 255, 0.95);
list-style:none;
border:1px solid #ccc;
margin:0;
padding:0;
z-index:9999;
border-top:none;
box-shadow:0 1px 2px rgba(0,0,0,.1)
}
.ui-autocomplete li {
border-top:1px solid #eee;
padding:5px 7px;
cursor:pointer
}
.ui-autocomplete li a {
color:#d9534f;
font-weight:700;
max-height:18px;
white-space:inherit;
/*display:block;*/
}
.ui-autocomplete li:hover {
background:#eee;
}

.video-list-thumbs > div {
    margin-bottom:12px
}
.video-list-thumbs > div:last-child{}
.video-list-thumbs > div > a{
	display:block;
	position:relative;
	background-color: #fff;
	color:#6B6B6B;
	padding: 0px;
}
.video-list-thumbs > div > a:hover{
	color: #d9534f;
	transition:all 500ms ease;
	box-shadow:0 2px 4px rgba(0,0,0,.3);
	text-decoration:none
}
.video-list-thumbs div h2{
	font-size: 13.8px;
    padding-bottom: 4px !important;
	margin: 5px 2px 3px 0;
    line-height:18px;
	height:38px;
    overflow:hidden;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-flex:1;
    -webkit-box-orient:vertical;
	padding: 0px 5px;
}
.video-list-thumbs .fa-play-circle-o{
    color: #fff;
    font-size: 40px;
    opacity: 0.1;
    position: absolute;
    right: 45%;
    top: 31%;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
}
.video-list-thumbs > div > a:hover .fa-play-circle-o{
	color:#fff;
	opacity:0.9;
	transition:all 500ms ease;
}
.video-list-thumbs .time{
    background: rgba(27, 158, 239, 0.84);
	color: #fff;
	font-size: 12px;
	right: 0;
	line-height: 13px;
	padding: 4px;
	position: absolute;
	bottom: 43px;
}
.video-list-thumbs .time2 {
  background: rgba(27, 158, 239, 0.84);
  color: #fff;
  font-size: 12px;
  left: 0;
  line-height: 13px;
  padding: 4px;
  position: absolute;
  top: 0;
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 2px !important;
	color: #fff;
	font-size: 11px;
	left: 8px;
	line-height: 13px;
	padding: 4px;
	position: absolute;
	top: 8px;
}
.video-list-thumbs > div > a:hover .duration{
	background: rgba(184, 44, 44, 0.9);
	transition:all 500ms ease;
}
.video-list-thumbs .channel_title {
  background-color: rgba(218, 124, 32, 0.89);
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  line-height: 13px;
  padding: 4px;
  right: 15px;
  position: absolute;
  bottom: 46px;
}
.video-list-thumbs  .channel_title a {
	color: #fff;
	transition:all 500ms ease;
}
.video-list-thumbs  .channel_title a:hover{
	color: #000;
	transition:all 500ms ease;
}
@media (min-width:320px) and (max-width: 480px) { 
	.video-list-thumbs .fa-play-circle-o{
    font-size: 35px;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
        padding: 3px;
		font-size: 13px;
		height: 22px;
		margin: 8px 0 0;

	}
}
@media (max-width:767px){
.hidden-xs{
display:none!important
}
.index {
width: 100% !important;
padding-top: 10px;
}
#logo {
font-family: "Arial, Helvetica",sans-serif;
font-size: 25px;
font-weight: bold;
color: #f00;
margin: 20px 0 10px;
}
}
@media (min-width:768px)and (max-width:991px){
.hidden-sm{
display:none!important
}
.index {
width: 100% !important;
padding-top: 20px;
}
#logo {
font-family: "Arial, Helvetica",sans-serif;
font-size: 30px;
font-weight: bold;
color: #f00;
margin: 25px 0 15px;
}
}

.channel-item {
  position: relative;
  overflow: hidden;
  padding: 10px 15px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}
.channel_desc h1 {
  font-size: 25px;
  margin: 0;
  color: #FF6100;
  font-weight: 700;
}
img.channel_thumb {
float: left;
margin-right: 6px;
width: auto;
height: 130px;
}

#footer {
  padding: 20px;
  border-top: 1px solid #555;
  color: #fff;
  background: #4c4c4c;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodĂ¢â‚¬Â¦BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(-45deg,#4c4c4c 10%,#4c4c4c 10%,#595959 12%,#4c4c4c 12%,#666 19%,#000 34%,#474747 47%,#2c2c2c 50%,#111 55%,#2b2b2b 74%,#1c1c1c 88%,#000 100%,#131313 100%);
  background: -webkit-gradient(linear,left top,right bottom,color-stop(10%,#4c4c4c),color-stop(10%,#4c4c4c),color-stop(12%,#595959),color-stop(12%,#4c4c4c),color-stop(19%,#666),color-stop(34%,#000),color-stop(47%,#474747),color-stop(50%,#2c2c2c),color-stop(55%,#111),color-stop(74%,#2b2b2b),color-stop(88%,#1c1c1c),color-stop(100%,#000),color-stop(100%,#131313));
  background: -webkit-linear-gradient(-45deg,#4c4c4c 10%,#4c4c4c 10%,#595959 12%,#4c4c4c 12%,#666 19%,#000 34%,#474747 47%,#2c2c2c 50%,#111 55%,#2b2b2b 74%,#1c1c1c 88%,#000 100%,#131313 100%);
  background: -o-linear-gradient(-45deg,#4c4c4c 10%,#4c4c4c 10%,#595959 12%,#4c4c4c 12%,#666 19%,#000 34%,#474747 47%,#2c2c2c 50%,#111 55%,#2b2b2b 74%,#1c1c1c 88%,#000 100%,#131313 100%);
  background: -ms-linear-gradient(-45deg,#4c4c4c 10%,#4c4c4c 10%,#595959 12%,#4c4c4c 12%,#666 19%,#000 34%,#474747 47%,#2c2c2c 50%,#111 55%,#2b2b2b 74%,#1c1c1c 88%,#000 100%,#131313 100%);
  background: linear-gradient(135deg,#4c4c4c 10%,#4c4c4c 10%,#595959 12%,#4c4c4c 12%,#666 19%,#000 34%,#474747 47%,#2c2c2c 50%,#111 55%,#2b2b2b 74%,#1c1c1c 88%,#000 100%,#131313 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c',endColorstr='#131313',GradientType=1);
  font-size: .9em;
}
#footer #credit-link {
  float: right;
}
#footer a, #footer a:link, #footer a:visited {
  color: #eee;
  text-decoration: none;
}
a#__hoangha {
  text-shadow: 0 0 150px #FFF,0 0 60px #FFF,0 0 10px #FFF;
}
.label-red{
  background-color: rgb(255, 50, 50);
}
.label-red[href]:focus,.label-danger[href]:hover{
background-color:#c9302c
}

.single-video-view .item-content {
  max-height: 50px;
  overflow: inline-block;
  transition: all .2s ease;
}
.single-video-view .item-info{
    margin-bottom:10px;
	font-size:11px;
}
.single-video-view .item-content,.content-single{
	line-height:1.8;
}
.single-video-view .item-content p, .content-single p{
	margin-bottom:20px;
}
.single-video-view .item-content, .content-single img{
	max-width:100%;
}

.single-video-view .item-content{
	max-height:100px;
	overflow:hidden;
	transition:all .2s ease;
}
.single-video-view .item-content.toggled{
	max-height:none;
}

.item-content-toggle{
	border-top:solid 1px #e7e7e7;
	text-align:center;
	position:relative;
	margin: 30px 0 40px;
}
.item-content-toggle i{
	cursor:pointer;
	background:#fff;
	border: solid 1px #e7e7e7;
	border-radius:3px;
	padding:2px 8px;
	font-size:18px;
	position:absolute;
	top:-12px;
}
.item-content-toggle .item-content-gradient{
	position:absolute;
	height:40px;
	width:100%;
	bottom:30px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}
.video-item .item-content{
    color:#8e8e8e;
	line-height:1.5
}


@media (min-width: 768px){
.navbar-form .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
}
.form-control_input {
  margin: 5px;
  display: block;
  width: 500px !important;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.navbar-inverse {
/*background:rgba(24, 24, 24, 0.8) url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAWCAMAAADto6y6AAAAD1BMVEUgICAAAQAoKCg1NTU/Pz+suxeKAAAAN0lEQVR4AWNgYGRgggFUNiMjnIPMxq2DmYUZzkFmQ5QgAIYEhokwLrobCOtAcwNhyzHBaJBgAAASVgPZsBJ1igAAAABJRU5ErkJggg==')repeat !important;*/
  background-image: none !important;
}

#social {
  background: #fff;
  margin: 10px 0px 1px 0;
}

#search-form {
  background: #fff;
  margin: 10px 0px 1px 0;
}

@media (min-width:992px)and (max-width:1199px){
#search-form {
  background: #fff;
  margin: 10px 0px 1px 0;
  /*width: 100%;*/
}
}
@media (max-width: 992px){

}


@media (max-width: 767px){
#search-form {
  background: #fff;
  margin: 10px 0px 1px 0;
  width: 100%;
}
.sidebar+.main-content .srch-fixed {
  left: 0 !important;
}
.page-content {
  position: relative;
  margin-top: 50px !important;
  padding: 8px 20px 24px;
  background-color: #F0F0F0 !important;
}
}
@media (min-width:768px)and (max-width:991px){
  #search-form {
  background: #fff;
  margin: 10px 0px 1px 0;
}
.page-content {
  position: relative;
  margin-top: 50px !important;
  padding: 8px 20px 24px;
  background-color: #F0F0F0 !important;
}
.sidebar+.main-content .srch-fixed {
  left: 0 !important;
}
}
.h-navbar.navbar-fixed-top+.main-container .sidebar:not(.h-sidebar) .sidebar-shortcuts {
  padding: 8px 0 8px 0 !important;
  min-height: 43px;
}

.srch-fixed {
  transform: translateY(0);
  transform: translate3d(0,0,0);
  transition: .25s transform;
  backface-visibility: hidden;
}

.heads-up {
  transform: translateY(-6rem);
  transform: translate3d(0,-6rem,0);
}

.affix,.affix-top {
   position:static;
}

.fixed {
position: fixed-top;
}

.menu-left {
  float: left!important;
  margin-left: 14px;
}

.srch {
  display: table;
  content: " ";
  background: #fff;
  border-bottom: 1px solid #ddd;
  width: 100%; /*IE Fix*/
}
.srch > .col-md-8 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

.srch-fixed {
  position: fixed;
  right: 0;
  left: 0;
  top: auto;
  z-index: 1024;
}


.sidebar+.main-content .srch-fixed {
  left: 190px;
}

.no-skin .sidebar {
  background: #fff!important;
  border-style: solid;
  border-color: #E0E0E0;
  border-width: 0 1px 0 0;
}
.no-skin .sidebar-toggle {
  background-color: #FAFAFA!important;
  border-color: #E6E6E6 !important;
}
.no-skin .nav-list>li>a {
  background-color: #FFF!important;
  color: #6B6363;
}
.no-skin .nav-list>li.active>a, .no-skin .nav-list>li.active>a:hover, .no-skin .nav-list>li.active>a:focus {
  background-color: #F9F9F9!important;
}
.no-skin .sidebar-shortcuts {
  background-color: #FFF!important;
}

.main-content-inner {
  float: left;
  width: 100%;
  position: relative;
}

@media (min-width:992px)and (max-width:1199px){
.page-content {
  position: relative;
  margin-top: 50px !important;
  padding: 8px 20px 24px;
  background-color: #F0F0F0 !important;
}
}
@media (min-width:1200px){
.page-content {
  position: relative;
  margin-top: 50px !important;
  padding: 8px 20px 24px;
  background-color: #F0F0F0 !important;
}
}

@media (max-width: 479px){
#search-form {
  background: #fff;
  margin: -35px 20px 0 0;
  width: 100%;
}
.srch-fixed {
  position: absolute !important;
}
.page-content {
  position: relative;
  margin-top: 50px !important;
  padding: 8px 20px 24px;
  background-color: #F0F0F0 !important;
}
.sidebar+.main-content .srch-fixed {
  left: 0 !important;
  margin-top: 45px;
}
.navbar-fixed-top+.main-container {
    padding-top: 45px !important;
  }
}


@media only screen and (min-width: 992px) and (max-width: 991px) {
  .sidebar.h-sidebar+.main-content .srch {
    margin: 0;
    border-width: 0 0 1px;
  }
}

@media (min-width: 992px) {
  .srch-fixed {
    position: fixed;
    right: 0;
    left: 0;
    top: auto;
    z-index: 1024;
  }
  .srch-fixed+.page-content {
    padding-top: 49px;
  }
  .sidebar+.main-content .srch-fixed {
    left: 190px;
  }
  body.mob-safari .srch-fixed {
    top: 45px;
  }
}
@media (min-width: 992px) {
  .sidebar.compact+.main-content .srch-fixed {
    left: 105px;
  }
}
@media (min-width: 992px) {
  .sidebar.menu-min+.main-content .srch-fixed {
    left: 43px;
  }
}
@media (min-width: 992px) and (max-width: 991px) {
  .srch-fixed, 
  .sidebar.menu-min+.main-content .srch-fixed {
    left: 0;
  }
  .sidebar.responsive-min+.main-content .srch-fixed,
  .sidebar.responsive-max+.main-content .srch-fixed {
    left: 43px;
  }
}
@media (min-width: 992px) {
  .container.main-container .srch-fixed {
    left: auto;
    right: auto;
    width: 744px;
  }
  .container.main-container .sidebar+.main-content .srch-fixed {
    left: auto;
    right: auto;
    width: 554px;
  }
  .container.main-container .sidebar.compact+.main-content .srch-fixed {
    width: 639px;
  }
  .container.main-container .sidebar.menu-min+.main-content .srch-fixed {
    left: auto;
    right: auto;
    width: 701px;
  }
}
@media (min-width: 992px) {
  .container.main-container .sidebar.compact+.main-content .srch-fixed {
    width: 859px;
  }
}
@media (min-width: 992px) {
  .container.main-container .srch-fixed {
    width: 964px;
  }
  .container.main-container .sidebar+.main-content .srch-fixed {
    width: 774px;
  }
  .container.main-container .sidebar.menu-min+.main-content .srch-fixed {
    width: 921px;
  }
}
@media (min-width: 1200px) {
  .container.main-container .sidebar.compact+.main-content .srch-fixed {
    width: 1059px;
  }
}
@media (max-width: 1200px) {
  .container.main-container .srch-fixed {
    width: 1164px;
  }
  .container.main-container .sidebar+.main-content .srch-fixed {
    width: 980px};
  }
  .container.main-container .sidebar.menu-min+.main-content .srch-fixed {
  width: 100%;
  position: absolute;
}
}
@media (min-width: 992px) and (max-width: 991px) {
  .container.main-container .sidebar.compact+.main-content .srch-fixed {
    width: 744px;
  }
}
@media (min-width: 992px) and (max-width: 991px) {
  .container.main-container .srch-fixed, 
  .container.main-container .sidebar.menu-min+.main-content .srch-fixed {
    width: 744px;
  }
  .container.main-container .sidebar.responsive-min+.main-content .srch-fixed,
  .container.main-container .sidebar.responsive-max+.main-content .srch-fixed {
    left: auto;
    right: auto;
    width: 701px;
  }
}
@media (min-width: 992px) {
  .h-sidebar+.main-content .srch.srch-fixed {
    position: relative;
    top: auto;
    left: auto;
    z-index: auto;
    width: auto;
  }
  .h-sidebar+.main-content .page-content {
    padding-top: 12px;
  }
}

@media print {
 
  .main-content .srch {
    float: right;
    border-width: 0 !important;
  }
  .main-content .srch .breadcrumb>li+li:before {
    content: "/";
  }
  .main-content .srch.breadcrumb .home-icon {
    display: none;
  }
  
}
.btn-scroll-up.display {
  opacity: .9!important;
  filter: alpha(opacity=70);
  bottom: 55px !important;
  visibility: visible;
}
.footer .footer-inner {
  text-align: inherit!important;
  position: absolute;
  z-index: auto;
  right: 0;
}
.footer .footer-inner .footer-content {
  position: absolute;
  left: 0!important;
  right: 0!important;
  bottom: 0!important;
  padding: 8px;
  line-height: 36px;
  border-top: 3px double #000;
  background:#000
}
.footer {
  padding-top: 50px!important;
  margin-top: 40px;
}
.footer #credit-link {
  float: right;
  font-weight: 700;
}
.list-group-search.active, .list-group-search.active:focus, .list-group-search.active:hover {
    text-shadow: 0 -1px 0 #555;
    background-image: -webkit-linear-gradient(top,#555 0,#555 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#2b669a 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#555),to(#555));
    background-image: linear-gradient(to bottom,#1D1C1C 0,#524E4E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2b669a', GradientType=0);
    background-repeat: repeat-x;
    border-color: #555;
    z-index: 2;
    color: #fff;
    background-color: #f2f2f2;
    border-color: #f5f5f5;
    padding: 10px;
    margin-bottom: -16px;
}
.pagination{
margin-bottom:40px;
padding:15px;
text-align:center;
}
.pagination .active,
.pagination a{
display: inline-block;
padding:4px 10px;
background:#595757;
border:1px solid #636a6b;
color:#fdefcd;
border-radius:2px;
margin:0 3px;
}
.pagination .active,
.pagination a:hover{
background:#ee6103;
border:1px solid #e06c05;
color:#f2f2f1;
}
.pagination span{
display: inline-block;
padding:4px 10px;
background:#ee6103;
border:1px solid #e06c05;
color:#f2f2f1;
border-radius:2px;
margin:0 3px;
}
.menu-fixed {
	position: fixed!important;
	margin-bottom: 0px!important;
	top: 0px!important;
	left: 0px!important;
	width: 100%!important;
	z-index: 9999;
}
.video-cmt {
    /* position: relative; */
    margin-top: 50px !important;
    padding: 0px 20px 0px;
    background-color: #F0F0F0 !important;
}


.float-ck { position: fixed; bottom: 0px; z-index: 9000}

* html .float-ck {position:absolute;bottom:auto;top:expression(eval (document.documentElement.scrollTop+document.docum entElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))) ;}

#float_content_left {border: 1px solid #01AEF0; width: 300px; height: 250px;}

#hide_float_left {text-align:left; font-size: 11px;}

#hide_float_left a {background: #01AEF0; padding: 2px 4px; color: #FFF;}
  
  .float-ck { position: fixed; bottom: 0px; z-index: 9000}

* html .float-ck {position:absolute;bottom:auto;top:expression(eval (document.documentElement.scrollTop+document.docum entElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))) ;}

#float_content_right {border: 1px solid #01AEF0; width: 300px; height: 250px;}

#hide_float_right {text-align:right; font-size: 11px;}

#hide_float_right a {background: #01AEF0; padding: 2px 4px; color: #FFF;}
._56q9 {
    font-size: 14px;
    line-height: 1.358;
    word-break: break-word;
    word-wrap: break-word;
	padding-left: 8px;
    padding-right: 8px;
}
._491z {
    border-bottom: 1px solid #e9ebee;
    line-height: 25px;
    margin-bottom: 24px;
    padding: 8px 0;
}
._50f7 {
    font-weight: 600;
}

._5yk1 {
    background: #fff;
    border: 1px solid #bdc7d8;
    box-sizing: border-box;
    cursor: text;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    padding: 3px;
}
._5yk2{
    min-height: 60px;
    font-size: 16px;
    padding: 12px 8px;
}
._1p1t {
    color: #90949c;
    position: absolute;
    z-index: 1;
}
._4uym {
    border: 1px solid #d3d6db;
    border-top: 0;
	background: #f5f6f7;
    text-align: right;
	padding: 8px;
}

.clearfix {
    zoom: 1;
}
form.async_saving ._4jy1, a.async_saving._4jy1, ._4jy1._42fr {
    background-color: #9cb4d8;
    border-color: #9cb4d8;
	color: #fff;
	line-height: 22px;
}
._4jy0 {
    border: 1px solid;
    border-radius: 2px;
    box-sizing: content-box;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    justify-content: center;
    padding: 0 8px;
    position: relative;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
}

.flatRoundedCheckbox {
    width: 48px;
    height: 23px;
    /* margin: 12px 5px; */
    position: relative;
}

.flatRoundedCheckbox div {
    width: 100%;
    height: 100%;
    background: #d3d3d3;
    border-radius: 50px!important;
    position: relative;
    top: -23px;
    left: -10px;
}

.flatRoundedCheckbox label {
    display: block;
    width: 17px;
    height: 17px;
    border-radius: 50px!important;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    cursor: pointer;
    position: absolute;
    top: 1px;
    z-index: 1;
    left: -4px;
    background: #FFF;
}

.flatRoundedCheckbox input[type=checkbox]:checked ~ div

{

    background: #4fbe79;

}



.flatRoundedCheckbox input[type=checkbox]:checked ~ label {

    left: 16px;

}

.video_player iframe {
    height: 414px;
}
@media (max-width: 767px){
.video_player iframe {
    height: 216px;
}
}
@media (max-width: 991px) and (min-width: 768px){
.video_player iframe {
    height: 243px;
}
}
